{
    "path": "$OET_PATH/testcases/function_test/pkg_test/javapackages-tools/javapackages-filesystem",
    "machine num": 1,
    "cases": [
        {
            "name": "test_javapackages-filesystem_function_remove",
            "desc": "测试javapackages-filesystem软件包能否被成功卸载"
        }
    ]
}